### Method

# Fwupd Remote get_checksum

since: 1.0.0

#### Declaration [src]

    const gchar*
    fwupd_remote_get_checksum (
      FwupdRemote* self
    )

#### Description [src]

Gets the remote signature checksum.

Available since: 1.0.0

#### Return value

Type: `const gchar*`

A string, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.